SPLIT(1)

NAVN
split - del en fil op i flere dele

SYNOPSIS
split [FLAG]... [FIL [PRÆFIKS]]

BESKRIVELSE

Skriv stykker af FIL til PRÆFIKSaa, PRÆFIKSab, ...; standardstørrelse er 1000 linjer, og standard-PRÆFIKS er "x".

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-a, --suffix-length=N
    brug endelser med længden N (forvalg 2)

--additional-suffix=SUFFIKS
    føj et ekstra SUFFIKS til filnavne

-b, --bytes=STØR
    skriv STØR byte i hver udfil

-C, --line-bytes=STØR
    skriv maksimalt STØR byte med poster per udfil

-d  brug numeriske suffikser fra 0 frem for alfabetiske

--numeric-suffixes[=FRA]
    som -d, men tillad angivelse af startværdi

-x  brug hex-suffikser fra 0 frem for alfabetiske

--hex-suffixes[=FRA]
    som -x, men tillad angivelse af startværdi

-e, --elide-empty-files
    generér ikke tomme udfiler med "-n"

--filter=KOMMANDO
    skriv til skal-KOMMANDO; filnavn er $FILE

-l, --lines=ANTAL
    skriv ANTAL linjer/poster i hver udfil

-n, --number=KLUMPER
    generér KLUMPER i udfiler. Se forklaring nedenfor

-t, --separator=SEP
    brug SEP frem for linjeskift som post-separator;'\0' (nul) angiver NUL-tegnet

-u, --unbuffered
    kopiér omgående inddata til uddata med "-n r/..."

--verbose
    skriv informationer til standard-fejl lige før hver udfil åbnes

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Argumentet STØR er et heltal med eventuel enhed (f.eks.: 10K er 10*1024). Enheder er K,M,G,T,P,E,Z,Y,R,Q (potens af 1024) eller KB,MB,... (potens af 1000). Binært præfiks kan også bruges: KiB=K, MiB=M og så videre.

  KLUMPER kan være:

N   opdel i N filer baseret på størrelsen af inddata

K/N udskriv K'te af N til stdout

l/N opdel i N filer uden at opdele linjer/poster

l/K/N
    udskriv K'te af N til stdout uden at opdele linjer/poster

r/N som "l", men brug jævn ("round robin-") fordeling

r/K/N
    tilsvarende, men udskriv kun K'te af N til stdout

FORFATTER
Skrevet af Torbjorn Granlund og Richard M. Stallman.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2023 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/split>
eller lokalt tilgængelig via: info '(coreutils) split invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.